Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Comparison of the NRS-2FE-DM vs. IDS-4230-FE

Hi,

I have the opportunity to purchase an old NRS-2FE-DM, but after some research, I noticed that this product has an EOL date of March of 2000. My question is, will the NRS-2FE-DM be able to handle the software upgrade to 3.x thus making it able to be used in our current environment of the IDS-4230-FE SENSOR and DIRECTOR platforms and being managed by our DIRECTOR that is in place? Thanks.

Jeff

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

Re: Comparison of the NRS-2FE-DM vs. IDS-4230-FE

Jeff,

The NRS-2FE-DM appliance will run 3.x software, but you may need to upgrade the memory according to Product Bulletin No. 1143 (http://www.cisco.com/warp/public/cc/pd/sqsw/sqidsz/prodlit/1143_pb.htm) in order to do so (depending on whether or not this upgrade has been done already).

You will need to use a 2.5 or 3.x Upgrade/Recovery CD in order to install the 3.x software. NRS and IDS appliances used the same CD for 2.5, 3.0(1) and 3.0(5) software releases, but separate CDs were used for the 3.1(3) release. Make sure you use the correct CD for the NRS appliance. You will need to purchase a SmartNet contract for this appliance in order to install the 3.x software legally. Once you purchase a support contract, you can order the latest Upgrade/Recovery CDs from CCO free of charge.

You will not be able to upgrade beyond 3.x, as the NRS appliances are no longer supported beginning with the 4.0 release.

-Rusty

2 REPLIES
New Member

Re: Comparison of the NRS-2FE-DM vs. IDS-4230-FE

Jeff,

The NRS-2FE-DM appliance will run 3.x software, but you may need to upgrade the memory according to Product Bulletin No. 1143 (http://www.cisco.com/warp/public/cc/pd/sqsw/sqidsz/prodlit/1143_pb.htm) in order to do so (depending on whether or not this upgrade has been done already).

You will need to use a 2.5 or 3.x Upgrade/Recovery CD in order to install the 3.x software. NRS and IDS appliances used the same CD for 2.5, 3.0(1) and 3.0(5) software releases, but separate CDs were used for the 3.1(3) release. Make sure you use the correct CD for the NRS appliance. You will need to purchase a SmartNet contract for this appliance in order to install the 3.x software legally. Once you purchase a support contract, you can order the latest Upgrade/Recovery CDs from CCO free of charge.

You will not be able to upgrade beyond 3.x, as the NRS appliances are no longer supported beginning with the 4.0 release.

-Rusty

New Member

Re: Comparison of the NRS-2FE-DM vs. IDS-4230-FE

Thank you! That is just what I thought but wanted to confirm.

-Jeff

242
Views
0
Helpful
2
Replies
CreatePlease login to create content